Subject: [AVT] Need some help on start of ILBC codec

From: "Reddy, Bhanu" <[email-masked]>
Date: Tue, 20 Sep 2005 00:38:00 -0400

Hello all,

I just started working on iLBC codec. I've downloaded the "rfc3951.txt"
and tried to extract the C code by using "awk -f extract-cfile.awk
rfc3951.txt" but ended up in getting the error as shown below.

awk: extract-cfile.awk:1: BEGIN { srcname = "nothing"; }
' in expressionile.awk:1: ^ invalid char '

I am using Fedora linux. Is this the problem with the version of linux I
am using or some other problem? Please suggest what to do.
Thanks in advance.

Thanks & Best Regards,
____________________________
Y.Bhanuprakash Reddy

Analog Devices Inc,
C & D Corporate Towers,
3rd Floor, Diamond District,
Airport Road, Bangalore-560008
Ph: +91-80-51194300 x 2989
----------------------------------------------------

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt